* {
	margin: 0;
	padding: 0;
}
body {
	background: #353e46;
	color: #7f8d99;
	font-family: arial,helvetica,sans-serif;
}
h1 {
	font-size: 30px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
h2 {
    	font-size: 30px;
        font-weight: normal;
        margin: 0 0 15px 0;
        padding: 0;
}
.large {
	color: #7f8d99;
	font-family: "arial black",arial,helvetica,sans-serif;
	font-size: 60px;
}
h1 span.hilite {
	//color: #94aec4;
        font-size: 40px;
	font-weight: bold;
}
h2 {
	font-size: 25px;
	font-weight: normal;
	margin: 0 0 15px 0;
	padding: 0;
}
#row-main {
	left: 0;
	position: absolute;
	text-align: center;
	top: 0;
	width: 100%;
}
#container {
	padding: 80px 0 0 0;
}
blockquote {
	color: #94aec4;
	margin: 30px 0;
	font-style: italic;
}
p {
	font-size: 18px;
	font-weight: normal;
	margin: 0 0 15px 0;
	padding:0;
}
a {
	color: #a2bace;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.divider {
	border-bottom: 1px solid #4b565f;
	font-size: 1px;
	line-height: 1px;
	margin: 40px auto 40px auto;
	width: 100%;
}
#footer {
	padding: 0 0 80px 0;
}
#footer p {
	font-size: 14px;
	font-style: italic;
}
